body {
	background-color: #83b5b0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Slabo 27px", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 140%;
	letter-spacing: 1px;
	line-height: 160%;
	font-style: normal;
	color: #fffef1;
	font-weight: normal;
}
#Centerblock {
	margin: 0px auto;
	max-width: 100%;
	min-width: 250px;
	top: 0px;
	text-align: center;
}
h1, h2, h3, h4 {
	padding: 1em 0em 0em 0em;
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
}
h2 {
	font-size: 130%;
	color: #625240;
}
h3, h4 {
	font-size: 110%;
	color: #625240;
}
li {
	list-style-position: inside;
	margin: 0;
    padding: 0;
}
ul {
	margin: 0;
    padding: 0;
}



.BlockHead {
	background-image: url("pic/deko-head.svg");
	background-repeat: repeat-x;
	background-size: 380px;
	background-position: center 225px;
	margin-bottom: -20px;
}
.menu {
	margin: auto;
	height: 40px;
	max-width: 800px;
	padding-top: 10px;
}
.Menu1, .Menu2, .Menu3, .MenuStern, .Menu4, .Menu5 {
	float: left;
	height: 90px;
	background-image: url("pic/deko-menu-line.png");
	background-position: top;
	background-repeat: repeat-x;
	background-size: auto 90px;
}
.Menu1 {
	width: 17%;
	text-align: center;
}
.Menu2 {
	width: 11%;
	text-align: center;
}
.Menu3 {
	width: 13%;
	text-align: center;
}
.MenuStern{
	width: 18%;
	background-image: url("pic/deko-menu-stern.png");
	background-size: auto 90px;
	background-repeat: repeat-x;
}
.Menu4{
	width: 21%;
	text-align: center;
}
.Menu5{
	width: 20%;
	text-align: center;
}
.Txt-Pontonist {
	width: 92%;
	max-width: 1100px;
	padding: 8px 0px 0px 0px;
}
.Block-Mieten-Sie-Uns{
	margin: auto;
	max-width: 608px;
	text-align: center;
	background-color: #83b5b0;
}
.Txt-Mercedes-Head{
	font-size: 120%;
	margin-top: -20px;
	padding-bottom: 40px;
}
.Pontonist-Bild, .Pontonist-Bild-Partner{
	width: 98%;
	max-width: 1200px;
	margin-top: -40px;
}
.Pontonist-Bild-Partner{
	width: 75%;
	max-width: 900px;
	margin-top: 10px;
}
.Block-jetzt-kontaktieren{
	width: 100%;
	background-image: url("pic/jetzt-kontaktieren-line.svg");
	background-repeat: repeat-x;
	margin: 30px 0px 30px 0px;
}
.jetzt-kontaktieren{
	width: 70%;
	padding: 0% 15% 0% 15%;
	max-width: 450px;
	margin-top: -10px;
}







.BlockBeige {
	background-image: url("pic/pattern-leder.jpg");
}
.Txt-Ueber-Uns, .Txt-Technik, .Txt-Bilder, .Txt-Kontakt {
	max-width: 500px;
	padding: 0px 0px 20px 0px;
}
.Mengentext-Ueber-uns {
	max-width: 700px;
	margin: auto;
	padding: 0px 20px 0px 20px;
	color: #625240;
}
.Deko-Stern {
	width: 100px;
	padding: 10px 0px 10px 0px;
}
.BlockBeige-NahtTop {
	background-image: url("pic/pattern-leder-naht-top.png");
	height: 10px;
}
.BlockBeige-NahtBottom {
	background-image: url("pic/pattern-leder-naht-bottom.png");
	height: 10px;
}
.Top-FahneBeige {
	width: 100%;
	height: 30px;
}
.Top-FahneBeige-Bild {
	width: 50px;
	margin: -10px -85% 0px 0px;
}







.BlockMuesterli {
	background-image: url("pic/pattern.png");
	background-size: 400px 230px;
}
.BlockMuesterli-NahtTop {
	background-image: url("pic/pattern-muesterli-naht-top.png");
	height: 10px;
}
.BlockMuesterli-NahtBottom {
	background-image: url("pic/pattern-muesterli-naht-bottom.png");
	height: 10px;
}
.Top-FahneMint {
	width: 100%;
	height: 30px;
}
.Top-FahneMint-Bild {
	width: 50px;
	margin: -10px -85% 0px 0px;
}




.Block-Bilder{
	width: 90%;
	max-width: 1200px;
	margin: auto;
}
.Bilder-Container{
	float: left;
	width: 21%;
	height: auto;
	padding: 1% 1% 1% 1%;
	margin: 1% 1% 1% 1%;
	background-image: url("pic/Bilder-Frame.svg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.Bilder-Vorschau{
	width: 100%;
	height: auto;
}
.float-end {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
}






.Mengentext-Technik {
	max-width: 1000px;
	margin: auto;
	padding: 0px 10px 0px 10px;
	color: #625240;
}
.Technik-Liste1, .Technik-Liste2 {
	float: left;
	margin: auto;
	width: 48%;
	padding: 20px 0px 30px 0px;
}
.Technik-Liste1 {
	margin-right: 2%;
}
.Technik-Liste2 {;
	margin-left: 2%;
}
.Technik-Liste1-A, .Technik-Liste2-A {
	padding: 5px 10px 5px 10px;
	background-color: rgba(250,250,240,0.3);
}
.Technik-Liste1-B, .Technik-Liste2-B {
	padding: 5px 10px 5px 10px;
	background-color: rgba(194,185,185,0.2);
}







.Block-Kontakt {
	width: 100%;
	margin: auto;
	background-image: url("pic/deko-kontakt-raute.svg");
	background-repeat: repeat-x;
	background-position: center;
	background-size: 290px auto;
}
.Block-Kontakt-M {
	margin: auto;
	text-align: center;
	width: 80%;
	max-width: 520px;
	margin-bottom: 140px;
}
.Kontakt-M {
	width: 100%;
	height: auto;
}







.footer {
	text-align: center;
	font-size: 75%;
	background-image: url("pic/pattern-leder.jpg");
	padding: 0px 0px 10px 0px;
}




.Block-Imprint {
	width: 90%;
	max-width: 700px;
	min-width: 250px;
	text-align: center;
	margin: auto;
	padding: 30px 0px 100px 0px;
}






p {
   margin:0 0 1em 0;
}
.headline {
	color: #625240;
	text-transform: uppercase;
	font-size: 110%;
	margin-top: 2em;
	margin-bottom: 0.5em;
}
.txt-farbig {
	color: #625240;
}
a:hover, a:link, a:visited, a:active{
	color: #fffef1;
	text-decoration: none;
}
.footer a:hover, .footer a:link, .footer a:visited, .footer a:active{
	color: #625240;
	text-decoration: none;
}








@media only screen and (min-width: 1px) and (max-width: 750px) {
.Menu1, .Menu2, .MenuStern, .Menu3, .Menu4, .Menu5 {
	background-size: auto 45px;
	background-position: center 5px;
	font-size: 65%;
	letter-spacing: 0px;
	height: 55px;
}
.Menu1 {
	width: 17%;
}
.Menu2 {
	width: 13%;
}
.Menu3 {
	width: 12%;
}
.MenuStern {
	width: 12%;
}	
.Menu4, .Menu5 {
	width: 21%;
}	
.BlockHead {
	background-size: 280px;
	background-position: center 140px;
	margin-bottom: -20px;
}
.MenuStern{
	background-size: auto 45px;
	background-repeat: repeat-x;
	width: 16%;
}
.Txt-Mercedes-Head{
	font-size: 100%;
	margin-top: -20px;
	padding-bottom: 20px;
}
.Bilder-Container{
	float: left;
	width: 92%;
	height: auto;
	padding: 4% 4% 4% 4%;
	margin: 2% 0% 2% 0%;
}
.Technik-Liste1, .Technik-Liste2 {
	float: none;
	margin: auto;
	width: 98%;
}
.Technik-Liste1-A, .Technik-Liste2-A, .Technik-Liste1-B, .Technik-Liste2-B {
	font-size: 100%;
	line-height: 140%;
	letter-spacing: 0px;
}
.Block-Kontakt {
	background-repeat: repeat-x;
	background-position: center;
	background-size: 180px auto;
}
}


@media only screen and (min-width: 751px){

}